stages:          # List of stages for jobs, and their order of execution
  - test

test:      # This job runs in the build stage, which runs first.
  image: cypress/browsers:node18.12.0-chrome106-ff106
  stage: test
  script:
    - npm ci
    - npm run chromerun
